You are not logged in.

#1 2012-10-16 15:02:07

splashy
Member
Registered: 2010-08-21
Posts: 128

[Request]JOGL 2

Hi I ask who want to please create an aur package for JOGL2 http://jogamp.org/git/  http://jogamp.org/
This package is one dependency of Scilab which I try to compile and if you could satisfy this dependency it will help me, thanks.

Offline

#2 2012-10-16 15:37:47

Trilby
Forum Moderator
From: Massachusetts, USA
Registered: 2011-11-29
Posts: 13,843
Website

Re: [Request]JOGL 2

jogl is already in the AUR, and it built fine for me.


InterrobangSlider
• How's my coding? See this page.
• How's my moderating? Feel free to email any concerns, complaints, or objections.

Offline

#3 2012-10-16 17:41:54

splashy
Member
Registered: 2010-08-21
Posts: 128

Re: [Request]JOGL 2

Yes you're right. Indeed what I need, or more what scilab 5.4.0 need, is jogl version 2.

checking jogl2... no
configure: error: Could not find or use the Java package/jar jogl2 used by Scilab 3D rendering - Version 2.0 (looking for package javax.media.opengl.glu.GLUnurbs)

Offline

#4 2012-10-16 19:10:33

bgc1954
Member
From: Edmonton, AB, Canada
Registered: 2006-03-14
Posts: 1,119

Re: [Request]JOGL 2

You could just try changing the PKGBUILD of jogl in AUR so that it builds version 2.


Time is a great teacher, but unfortunately it kills all its pupils ... - Louis Hector Berlioz

Offline

Board footer

Powered by FluxBB